Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 12:28:50 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way It seems that this shipment wasn't delivered because I was out of my
apartment, but don't you think that somebody should make a call, I was at
home after 2 minutes of getting a message for missing the delivered items,
and you will make a re-attempt the delivery, but I am just curious how
could you know that I will be at home this time, could you make a call
please, or even schedule a delivery time.
One more thing I can't change my shukran card.

On Fri, 9 Jul 2021, 05:31 Centrepoint, <[email-masked]>
wrote:

> Order number 9677097330 has been shipped.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi ayman algalladi, your order number is 9677097330
> <https://www.centrepointstores.com/ae/en/my-account/order/9677097330?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FP070921000773.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP070921000773&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *ayman algalladi*
> Gate tower 1
> 11, 1101
> Abu Dhabi, United Arab Emirates
> Mobile: +971 562465999
>
> Payment Method:
> *Ayman Reda Abdelalim Abdelhamid Elgalladi*
> xxxx xxxx xxxx 4057
>
> *Order Details* Consignment Number: 88888001105020210709
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/162822644?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable Solid Joggers with Elasticised Waistband and Pockets *
> Color: Blue
> Size: XL
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161977765?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Kappa Full Length Plain Jog Pants with Pocket Detail and Drawstring *
> Color: Grey
> Size: XL
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162295478?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Lee Cooper Solid T-shirt with Henley Neck and Short Sleeves *
> Color: Blue
> Size: L
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162295473?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Lee Cooper Solid T-shirt with Henley Neck and Short Sleeves *
> Color: Black
> Size: L
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162508719?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Lee Cooper Printed T-shirt with Crew Neck and Raglan Sleeves *
> Color: White
> Size: L
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162838803?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable Kappa Printed T-shirt with Short Sleeves and Crew Neck *
> Color: Grey
> Size: L
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162508724?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Lee Cooper Printed T-shirt with Crew Neck and Short Sleeves *
> Color: Red
> Size: L
> 1
>
> <https://www.centrepointstores.com/ae/en/p/163374068?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Sustainable Beachwear Solid Burkini with Long Sleeves *
> Color: Black
> Size: 14
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2835818